/* Header */

/*------------ Global Header & Navigation CSS -----*/

.global-header {
	height:42px;
	width:948px;
	background: #2b292a;
}
/*-------------- Global WorldBank Logo Starts -----*/
.world-bank-logo {
	float: left;
}
a.world-bank-logo, a.world-bank-logo-es, a.world-bank-logo-fr, a.world-bank-logo-cn {
}
a.world-bank-logo img {
}
/*-------------- Global WorldBank Logo Ends -----*/
.languagetoggler-searchbox {
	float: right;
	margin:	8px 10px 8px 0;
}
/*-------------- F01v1 Global Language Toggle Starts-----*/
.f01v1-global-language-toggle {
	float: left;
	padding-right: 6px;
	border-right: solid #6b6a6a 1px;
	margin-right: 10px;
}
.f01v1-global-language-toggle ul li {
	float: left;
	padding:7px 6px;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
}
.f01v1-global-language-toggle ul li.cn {
	font-size: 10px;
}
.f01v1-global-language-toggle li a, .f01v1-global-language-toggle li a:visited {
	color: #fff;
	text-decoration:none;
}
.f01v1-global-language-toggle li a:hover {
	text-decoration: underline;
}
.f01v1-global-language-toggle li a.cn, .f01v1-global-language-toggle li a.cn:visited {
	font-size:10px;
}
.f01v1-global-language-toggle li.active {
}
.f01v1-global-language-toggle ul li a.arrow1 {
	background: url("../images/sprite.png") no-repeat scroll -918px -258px transparent;
	float: left;
	height: 12px;
	overflow: hidden;
	width: 7px;
}
.f01v1-global-language-toggle ul li a.arrow1 span {
	visibility: hidden;
	text-decoration: none;
}
.f01v1-global-language-toggle ul li a:hover.arrow1 {
	text-decoration:none;
}
/*-------------- F01v1 Global Language Toggle Ends-----*/

/* -------------F02V1 Global Search Starts ----------------*/
#f02v1-global-search {
	float:right;
	font-size:12px;
	background: #353535;
}
#f02v1-global-search .search-text {
	background: #353535;
	border:1px solid #484647;
	border-right: 1px solid #353535;
	color:#fff;
	float:left;
	height:18px;
	padding:2px 10px 3px 10px;
	width:130px;
	z-index:2;
	font-size: 12px;
	font-weight: normal; outline: none; 
}
#f02v1-global-search a.search-submit-text {
	padding-right: 7px;
	z-index: 100;
	display: block;
	background: url(../images/globalsearch-icon.png);
	width: 15px;
	height: 23px;
	float: left;
	border: 1px solid #484647;
	border-left: none;
	font-size: 0.1%;
	margin-left: -1px;
}
/* -------------F02V1 Global Search Ends ----------------*/


/* -------------G03V1 Global Navigation New Starts-------- */

.g03v1-global-navigation-new {
	float: left;
}
.g03v1-global-navigation-new ul li {
	float:left;
	text-decoration:none;
	color:#000;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 15px 12px;
}
.g03v1-global-navigation-new ul li:first-child {
	padding-left: 0px;
}
.g03v1-global-navigation-new ul li:last-child {
	padding-right: 0px;
}
.g03v1-global-navigation-new ul li.active a {
	border-bottom: #8a0000 4px solid;
}
.g03v1-global-navigation-new ul li a:link {
	text-decoration:none;
	color:#333;
}
.g03v1-global-navigation-new ul li a:hover, .g03v1-global-navigation-new ul li a:visited {
	text-decoration:none;
	color:#333;
	border-bottom: #8a0000 4px solid;
}

/* -------------G03V1 Global Navigation New Ends-------- */






/*------- SOCIAL MEDIA LINKS START -------*/
.header-sociallinks {
	display:none;
	/*float: right;
	padding: 8px 0;*/
}
.header-sociallinks a {
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
/*------- SOCIAL MEDIA LINKS END -------*/


/*------STARTS-------------- NEW GLOBAL FOOTER UPDATED @ 14/02/2014 --------------STARTS-----------*/

#footerwrapper {
	position: relative;
	width:100%;
	background-color:#f4f3ef;
	/*background:url("../images/9481pxbg.png") repeat-y scroll left top transparent;*/
}
/*-------F04v1 - BREADCRUMB START-------*/
.f04v1-breadcrumb {
	font:bold 0.75em Arial, Helvetica, sans-serif;
	padding:8px 17px 17px 17px;
	color:#333333;
	background-color:#edebe7;
}
.f04v1-breadcrumb ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.f04v1-breadcrumb ul li.first {
	float:left;
	padding:0px 5px 0px 0px;
}
.f04v1-breadcrumb ul li.divider {
	float:left;
	padding:0px 5px 0px 5px;
}
.f04v1-breadcrumb ul li {
	float:left;
	padding:0px 5px 0px 5px;
	color:#000000;
}
.f04v1-breadcrumb ul li a {
	text-decoration:none;
	color:#000000;
}
.f04v1-breadcrumb ul li a:hover {
	text-decoration:underline;
}
/*-------F04v1 - BREADCRUMB END-------*/


/*------- FOOTER BOTTOM LINKS STARTS FOR 1024PX 24 Grid Systems -------*/

.footer-links {
	padding:17px 12px 0px 40px;
	margin:0px;
	position:relative;
}
.footer-links ul {
	list-style:none;
	padding:0px;
}
.footer-links .grid_5 ul li {
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.footer-links .grid_5 ul li.header {
	font:bold 0.75em Arial, Helvetica, sans-serif;
	padding:0px 0px 9px 0px;
	text-transform:uppercase;
	color:#333333;
}
.footer-links .grid_5 ul li.subheader {
	font:bold 0.75em Arial, Helvetica, sans-serif;
	padding:0px 0px 7px 0px;
	color:#333333;
}
.footer-links .grid_5 ul li {
	font:0.75em/1.25em Arial, Helvetica, sans-serif;
	padding: 0px 0px 7px 10px;
	color:#333333;
}
.footer-links ul li.fullwidth {
	padding:0px 0px 0px 0px;
	width:628px;
	float:left;
}
.footer-links ul li.fullwidth ul {
	list-style:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.footer-links ul li.fullwidth ul li.header {
	font:bold 0.75em Arial, Helvetica, sans-serif;
	padding:0px 0px 9px 0px;
	text-transform:uppercase;
	color:#333333;
}
.footer-links ul li.fullwidth ul li.subheader {
	font:bold 0.75em Arial, Helvetica, sans-serif;
	padding:0px 0px 5px 0px;
	color:#333333;
}
.footer-links ul li.fullwidth ul li {
	font:0.75em/1.25em Arial, Helvetica, sans-serif;
	padding: 0px 0px 7px 0px;
	color:#333333;
}
.footer-links ul li.fullwidth ul li.header a, .footer-links ul li.fullwidth ul li a, .footer-links .grid_5 ul li.header a, .footer-links .grid_5 ul li.subheader a, .footer-links .grid_5 ul li a {
	text-decoration:none;
	color:#333333;
}
.footer-links ul li.fullwidth ul li.header a:hover, .footer-links ul li.fullwidth ul li a:hover, .footer-links .grid_5 ul li.header a:hover, .footer-links .grid_5 ul li.subheader a:hover, .footer-links .grid_5 ul li a:hover {
	text-decoration:underline;
}
/*------- FOOTER BOTTOM LINKS STARTS FOR 1024PX 24 Grid Systems -------*/



/*-------GROUP & PARTNER STARTS-------*/
.footer-group-partner {
	padding:5px 12px 0px 10px;
	margin:0px 3px 0px 3px;
}
.footer-visiblelink {
	padding:0px 0px 0px 0px;
}
.footer-visiblelink .worldbank-group {
	height:32px;
	float:left;
	margin:0px 0px 10px;
}
.footer-visiblelink .worldbank-group img {
	float: left;
	padding:0px 30px 0 0px;
	border-right:1px solid #d2d2d2;
}
.footer-visiblelink .worldbank-group a.logo {
	background: url("../images/footer-wb-logo.png") no-repeat scroll transparent;
	padding:6px 0 14px 38px;
	line-height:28px;
}
.footer-visiblelink .worldbank-group a {
	font:bold 0.6875em Arial, Helvetica, sans-serif;
	color:#000000;
	text-transform: uppercase;
	text-decoration:none;
}
.footer-visiblelink .worldbank-group a:hover, .footer-visiblelink .worldbank-partner a:hover {
	text-decoration:underline;
}
.footer-visiblelink .worldbank-partner {
	float: left;
	margin:6px 0px 0px 30px;
}
.footer-visiblelink .worldbank-partner a {
	font: bold 0.813em Arial, Helvetica, sans-serif;
	color:#111c24;
	padding:0px 10px 0px 0px;
	text-transform: uppercase;
	text-decoration:none;
}
/*-------GROUP & PARTNER END-------*/


/*------- FOOTER COPYRIGHT & HOTLINE STARTS -------*/
.footer-bottom {
	margin:0px 15px 0px 15px;
	padding:12px 0px 24px 0px;
	border-top:1px solid #d3d2d2;
}
.footer-bottom-left {
	width:60%;
	float:left;
	text-align:left;
}
.footer-bottom-left ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.footer-bottom-left ul li.links {
	font:0.75em Arial, Helvetica, sans-serif;
	padding:0px;
	color: #333333;
}
.footer-bottom-left ul li.copyright {
	font:0.75em Arial, Helvetica, sans-serif;
	padding:6px 0px 0px;
	color: #333333;
}
.footer-bottom-left ul li.links a, .footer-bottom-left ul li.copyright a {
	color: #333333;
	text-decoration:none;
	padding:0px 3px;
}
.footer-bottom-left ul li.links a:hover, .footer-bottom-left ul li.copyright a:hover {
	text-decoration:underline;
}
.footer-bottom-right {
	width:40%;
	float:right;
	text-align:right;
	font:0.75em Arial, Helvetica, sans-serif;
}
.footer-bottom-right a {
	color: #333333;
	text-decoration:none;
	line-height:20px;
}
.footer-bottom-right a:hover {
	text-decoration:underline;
}
/*------- FOOTER COPYRIGHT & HOTLINE END -------*/

/*------END----------------- NEW GLOBAL FOOTER UPDATED @ 14/02/2014 --------------END------------*/